Latest R Version Installation Outdated

Hi there,

I’m using Travis CI to build my R package. One package requires the latest version of R, 4.20, but it doesn’t seem to be loading or is not available currently. As such, I’m getting a build error. Are there plans to update R from 4.0.1 to 4.2.0? It seems way out of date.

Thanks,
Dan